Jahresrechung 2017 und Entlastung
01 March 2018 20:27 - Exception

Status: Considered Start date: 01 March 2018
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Finance Estimated time: 0.00 hour
Target version: PV 2018.1

Description

Antrag

Die Piratenversammlung mége die Jahresrechnung 2017 genehmigen und den Vorstand entlasten.

Begriindung

Ist durch die Statuten so vorgesehen.

Antragsteller

Beantragt durch den Schatzmeister ad interim im Namen des Vorstands.

Motion

L'Assemblée Pirate est priée d'approuver les comptes annuels de I'année 2017 et de donner décharge au Comité

Justification

Ceci est prévu par les statuts.

Motionnaire

Demandé par le trésorier ad interim au nom du Comité

History

#1 - 01 March 2018 20:28 - Exception

- Description updated

#2 - 05 March 2018 18:44 - user758
- Status changed from New to Tabled

#3 - 11 March 2018 10:44 - dace45

- Description updated

#4 - 25 March 2018 10:11 - Exception
- File Zinsabschluss_eSparkonto.pdf added
- File Zinsabschluss_Vereinskonto.pdf added

Auf Wunsch eines Skeptikers hier noch die Zinsabschlisse.

#5 - 26 March 2018 10:41 - Atropos
- Status changed from Tabled to Considered
Files

Jahresrechnung_PPS_2017.pdf 44.3 KB 01 March 2018 Exception

Zinsabschluss_eSparkonto.pdf 70.2 KB 25 March 2018 Exception

Zinsabschluss_Vereinskonto.pdf 70.1 KB 25 March 2018 Exception
